How to install antlr-doc on Debian 9 (Stretch)